.subscribe {
    background-color: #063A5A;
    padding-bottom: 35px
}

.subscribe h2 {
    font-size: 25px;
    color: #fff;
    text-align: center;
    padding: 20px 0
}

.subscribe input[type="text"] {
    font-size: 25px;
    border-radius: 2px;
    height: 100%;
    padding-top: 13px;
    padding-bottom: 13px
}

.subscribe button {
    background-color: #063A5A;
    color: #fff;
    padding: 16px;
    font-size: 20px;
    border-radius: 2px
}

.subscribe .error-message {
    background-color: #8d181a;
    color: #fff;
    font-size: 16px;
    padding: 5px;
    display: none
}

.subscribe .subscription-success {
    color: #fff;
    font-size: 18px
}

.subscribe .ajax-loader {
    color: #fff;
    text-align: center;
    font-size: 25px
}